Package com.jangular.backend.models

# Class Role

java.lang.Object
com.jangular.backend.models.Role

@Entity public class Role extends Object

## Constructor Summary

Constructors
Constructor
Description
`Role(RoleName role, String desc)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Role

public Role(RoleName role, String desc)